Subject: conflicts
To: None <>
From: Perry E. Metzger <>
List: tech-pkg
Date: 05/11/2003 13:47:04
I just attempted to rebuild all my packages from scratch in an effort
to clean up various problems. Having built a perfectly reasonable set
of packages and then attempting to build gnucash, I get this conflict:

===> Installing for gnome-pixmaps-1.4.2
===> gnome-pixmaps-1.4.2 conflicts with installed package(s): gnome2-pixmaps-  found.
*** They install the same files into the same place.
*** Please remove gnome2-pixmaps-  first with pkg_delete(1).

By the way, is there a good reason we have kde, kde2, kde3 at the same
time, and gnome & gnome2 at the same time, etc? It seems to invite
such issues...

Perry E. Metzger
"Ask not what your country can force other people to do for you..."